<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "lowsrc";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/l-o-w-s-r-c-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>